Bug 143565 - [maintainer update] multimedia/cclive -> 0.6.0
[maintainer update] multimedia/cclive -> 0.6.0
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-04 22:40 UTC by legatvs
Modified: 2010-02-12 14:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.29 KB, patch)
2010-02-04 22:40 UTC, legatvs
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description legatvs 2010-02-04 22:40:01 UTC

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2010-02-04 23:01:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2010-02-07 20:39:49 UTC
State Changed
From-To: open->feedback

Hi Toni, 

build failed, 

It failed on 32bit and 64bit with the same error. I've tested under 
64bit how it builds with USE_GMAKE, but it failes to build with another 
error. 

Please see here: without USE_GMAKE 
http://64bit.miwibox.org/index.php?action=describe_port&id=836 

with USE_GMAKE 
http://32bit.miwibox.org/index.php?action=describe_port&id=831
Comment 3 legatvs 2010-02-08 16:06:10 UTC
Hi, thanks for catching that. The following should fix both.
The next upstream release will contain these changes.

diff -ruN /usr/ports/multimedia/cclive/files/patch-tests-Makefile.in
cclive/files/patch-tests-Makefile.in
--- /usr/ports/multimedia/cclive/files/patch-tests-Makefile.in
1970-01-01 02:00:00.000000000 +0200
+++ cclive/files/patch-tests-Makefile.in    2010-02-08 15:41:10.000000000 +0200
@@ -0,0 +1,8 @@
+--- tests/Makefile.in.orig
++++ tests/Makefile.in
+@@ -447,7 +447,7 @@ uninstall-am:
+    uninstall-am
+
+
+-@HAVE_PERL_FALSE@@echo perl not found.
++@HAVE_PERL_FALSE@  @echo SKIP: perl not found.
Comment 4 Martin Wilke freebsd_committer 2010-02-12 14:27:54 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter freebsd_committer 2010-02-12 14:28:03 UTC
miwi        2010-02-12 14:27:49 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/cclive    Makefile distinfo 
  Added files:
    multimedia/cclive/files patch-tests-Makefile.am 
  Log:
  - Update to 0.6.0
  
  PR:             143565
  Submitted by:   Toni Gundogdu <legatvs@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.22      +4 -3      ports/multimedia/cclive/Makefile
  1.21      +3 -3      ports/multimedia/cclive/distinfo
  1.1       +27 -0     ports/multimedia/cclive/files/patch-tests-Makefile.am (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"